{% extends "base.html" %}

{% block title %}500{% endblock %}

{% block jumbotron %}
  <h1 class="title">Error 500</h1>
  <h2 class="subtitle">Server error</h2>
{% endblock %}

{% block content %}

  <div id="login-form" class="content">

    <h3 class="title">Error 500</h3>

    Sorry, a server error occurred.

  </div>

{% endblock %}
